Subject: Re: [PATCH core-packages-team v4] gnu: bc: Update to 1.08.2.

From: Andreas Enge <[email-masked]>
Date: Mon, 4 Aug 2025 17:10:04 +0200

Hello,

I would like to put this on the world-rebuild branch, but there is a
merge conflict. If you could send a (normally last) version 5, that
would be nice.

Thanks,

Andreas